Subject: Re: Compliment.

From: Anna Cruse <[email-masked]>
Date: Sun, 10 Aug 1997 18:12:13 +1000 (EST)

I'd just like to say this program has literally saved my relationship with
my boyfriend.  As I met him when he was in Australia on exchange, he then
went home back to America just one short month ago.  We ring each other on
a regular basis, but are limited in how often and how long we talk as it
costs $1 per minute.  

The pine program has saved our relationship, as I mentioned before.
Without it we wouldn't be able to communicate as often as we do and in as
much detail.  I live on campus at my University and the program is offered
free of charge to the students.  I am forever grateful and thankful for
the easy use, the level of intelligence, the efficency and effectiveness
of this program, that my boyfriend and I rely so dependantly on.

                       Thankyou, Thankyou, Thankyou!